@charset "utf-8";
@import url("../webfonts/avgardn/stylesheet.css");
@import url("../webfonts/BorisBlackBloxx/stylesheet.css");


/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		9;
	dw-num-cols-tablet:		18;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 89.6811%;
	padding-left: 0.6594%;
	padding-right: 0.6594%;
	background-image: url(../images/biegeback.jpg);
	border: medium groove #000;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#beadspic {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
}
#beadstext {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
}
#chainpic {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#chaintext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#jewelry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#aboutus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#chainmaille {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	text-align: center;
}
#comingsoon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: avgardn;
	font-size: 2.5em;
	text-align: center;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.borderwhite {
	border: medium ridge #FFF;
}

.gridContainer {
	width: 92.326%;
	padding-left: 0.3369%;
	padding-right: 0.3369%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 4.8661%;
	display: block;
}
#info {
	clear: none;
	float: left;
	margin-left: 0.7299%;
	width: 88.8077%;
	display: block;
	text-align: center;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#beadspic {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#beadstext {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#chainpic {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#chaintext {
	clear: none;
	float: left;
	margin-left: 0.7299%;
	width: 100%;
	display: block;
}
#jewelry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#aboutus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.linktext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 200%;
	text-align: center;
}

#chainmaille {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#comingsoon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: avgardn;
	font-size: 2.5em;
	text-align: center;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.5108%;
	max-width: 1232px;
	padding-left: 0.2445%;
	padding-right: 0.2445%;
	margin: auto;
}
#logo {
	clear: both;
	float: left;
	margin-left: 4.1894%;
	width: 3.6429%;
	display: block;
}
#info {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 70%;
	display: block;
}
#nav {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 28.7795%;
	display: block;
}
#beadspic {
	clear: both;
	float: left;
	width: 45.5373%;
	display: block;
	margin-left: 2%;
}
#beadstext {
	clear: none;
	float: left;
	width: 45.5373%;
	display: block;
	margin-left: 2%;
}
#chainpic {
	clear: both;
	float: left;
	margin-left: 4.1894%;
	width: 24.5901%;
	display: block;
	text-align: center;
}

#chaintext {
	clear: none;
	float: left;
	margin-left: 0.5464%;
	width: 66.4845%;
	display: block;
	text-align: center;
}
.infotextbody {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 130%;
	font-weight: normal;
	line-height: 30%;
}

#jewelry {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	color: #FFF;
	border: thin solid #FFF;
}

#aboutus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	color: #FFF;
	border: thin solid #FFF;
}

#chainmaille {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	color: #FFF;
	border: thin solid #FFF;
}

#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
	background-color: #000;
	border: thin solid #FFF;
}

#bottom {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #000;
}

#comingsoon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: avgardn;
	font-size: 2.5em;
	text-align: center;
}
}.infotexttitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	text-align: center;
}
.titletext {
	font-family: avgardn;
	font-size: 5.5em;
	padding-top: 1%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: normal;
}
.titletextcenter {
	font-family: avgardn;
	font-size: 3em;
	padding-top: 3%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}

.desctext2 {
	font-family: avgardn;
	font-size: 1.5em;
	color: #000;
}


.whiteborder {
	border: thin ridge #FFF;
}
